/*main stylesheet*/

@import url('bootstrap.min.css');
@import url('responsive.css');


@import url('https://fonts.googleapis.com/css?family=Lato:100i,300,400,400i,700,900');

body{
	background:#fff;
	font-family: 'Lato', sans-serif;
}


.topbar{
	padding:10px 0;
	color:#8e8e8e;
	border-bottom:1px solid #efefef;
}


.reqdiv{
	padding-right:20px;
}

.reqdiv img{
	padding-right:5px;
}


.emdiv img{
	padding-right:5px;
}


.slmedia{
	text-align:right;
}


.slmedia a{
	color:#898989;
}

.slmedia span{
	padding-left:10px;
}


.navbar-default{
	background:none;
	border:none;
	margin-bottom:0;
	padding: 15px 0;
}


.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	color:#0279c3;
	background:none;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
	color:#0279c3;
	background:none;
}

.navbar-default .navbar-nav>li>a{
	color:#6a8090;
	font-size:16px;
	padding: 0;
}

.dekview{
	padding-top:15px;	
}


header .dropdown-menu{
	box-shadow:none;
}


header .dropdown-menu>li>a:focus, 
header .dropdown-menu>li>a:hover{
	color: #0279c3;
	background:none;
}

header .dropdown-menu>li>a{
	font-size:16px;
	padding:8px 20px;
}

header .navbar-default .navbar-nav>.open>a, 
header .navbar-default .navbar-nav>.open>a:focus, 
header .navbar-default .navbar-nav>.open>a:hover{
	color: #0279c3;
	background:none;
}


/*==================================================
					slidersection
==================================================*/

#slidersection img{
	max-width:100%;
}


#sersection{
	padding:60px 0;
}

.divider{
	border:2px solid #0279c3;
	width:30px;
}

.heading1{
	font-size:40px;
	font-weight:700;
	color:#05619a;
		margin-top:0;
	padding-top:0;
}

.subheading1{
	    color: #6f8492;
	font-size:18px;
	font-weight:400;
	padding:0 13%;
	line-height:28px;

}

.box1{
	padding-top:60px;
}

.box1 p{
	    color: #6f8492;
	font-size:16px;
	font-weight:400;
	line-height:27px;
}

.title1{
	color:#05619a;
	font-weight:400;
	line-height:25px;
}

.redbtn{
	color:#05619a;
	text-decoration:none;
	font-size:16px;
}

/*=======================================================
					aboutsection
=======================================================*/

#aboutsection{
	background:#1382c7;
	padding:60px 0;
}

.heading2{
	font-size:40px;
	font-weight:900;
	color:#fff;
	margin-top:0;
}

.divder2{
	width:30px;
	border:2px solid #fff;
}

.abpic{
	padding-top:40px;	
}

.abpic p{
	font-size:23px;
	font-weight:300;
	color:#ffffff;		
	line-height:40px;
}

.abpic img{
	max-width:100%;
}

.abtredbtn{
	border:1px solid #ffde59;
	padding:10px 25px;
	color:#ffde59;
	border-radius:6px;
	font-size:20px;
	margin-top:10px;
	display:inline-block;
}



.abtredbtn:hover,
.abtredbtn:focus{
	background:#ffde59;
	text-decoration:none;
	color:#000;
}


/*==============================================================
						box2
==============================================================*/


#reqestsection{
	padding:60px 0;
}


.box2{
	padding-top:60px;
}


.phnicon{
	padding-bottom:30px;
}

.phnicon span{
	background:#88d816;
	height:65px;
	width:65px;
	display:inline-block;
	border-radius:100%;
}


.emicon{
	padding-top:0px;
}

.emicon span{
	background:#ffb954;
	height:65px;
	width:65px;
	display:inline-block;
	border-radius:100%;
}

.frmrw{
	padding-bottom:35px;
}

.frmrw input[type="text"],
.frmrw input[type="email"],
.frmrw input[type="tel"]{
	width:100%;
	padding:12px 15px;
	border:1px solid #e0dcda;
	outline:none;
}


.frmrw select{
	width:100%;
	padding:13px 15px;
	border:1px solid #e0dcda;
	outline:none;
}

.frmrw button{
	background:#ffde59;
	color:#7e680e;
	padding:8px 20px;
	width:100%;
	font-size:22px;
	font-weight:700;
	text-transform:uppercase;
	border:none;
}

.frmrw button:hover{
	background:#1382c7;
	color:#fff;
}


/*=========================================================
				testisection
========================================================*/

#testisection{
	background:#f6fcff;
	padding:60px 0;
	display:none;
}

.box3{
	padding-top:60px;
}

.box3 p{
	text-align:center;
	font-size:20px;
	font-style:italic;
	font-family: Georgia,Times,Times New Roman,serif; 
	color:#6398b9;
	padding-top:10px;
}

.autorname{
	font-size:16px;
	color:#749cb5;
	font-weight:400;
}

.cnamedegn{
	font-size:16px;
	color:#0279c3;
	font-weight:400;
}



/*=========================================================
				Blog Section
========================================================*/

#blgsection{
	padding:60px 0;
	display:none;
}

.box4{
	padding-top:40px;
}

.box4 img{
	max-width:100%;
}


.blgheading{
	padding:15px 0;
}

.blgheading a{
	font-size:23px;
	font-weight:400;
	color:#0364a0;	
}

.blgheading a:hover,
.blgheading a:focus{
	text-decoration:none;
	color:#000;
}


.blgdate{
	color:#9a9a9a;
	padding-bottom:15px;
}

.box4 p{
	font-size:16px;
	    color: #6f8492;
	line-height:24px;
}

.redbmore{
	display:inline-block;
	padding:10px 30px;
	color:#fff;
	text-decoration:none;
	background:#88d816;
	font-size:16px;
	font-weight:400;
	margin-top:10px;
	border-radius:25px;
}

.redbmore:hover,
.redbmore:focus{
	text-decoration:none;
	color:#fff;
	background:#000;
}

/*==============================================================
				footer section start from here
==============================================================*/

footer{
	background:#0279c3;
	padding:40px 0;
}

.foterdiv ul{
	padding-left:0;
	text-align:center;
	padding-bottom:0;
}

.foterdiv ul li{
	display:inline-block;
	padding:5px 10px;
}

.foterdiv ul li a{
	color:#abdfff;
	font-size:16px;
}

.foterdiv ul li a:hover,
.foterdiv ul li a:focus{
	text-decoration:none;
	color:#fff;
}

.cpyrihgt{
	padding-top:10px;
	color:#84bef9;
	font-size:15px;
	font-weight:300;
}



/*==============================================================
			about us page styling start from here
==============================================================*/

#innerhed{
	background:#05619a;
	padding:45px 0;
}

.innerbody{
	padding-top:30px;
	padding-bottom:60px;
}

.box5{
	padding-top:40px;
}

.box5 p{
	font-size:20px;
	line-height:35px;
	    color: #6f8492;
}

.box6{
	padding-top:30px;
	    padding-bottom: 30px;
}

.box6 p,
.box6 ul li{
	font-size:17px;
	    color: #6f8492;
	line-height:25px;
}

.box6 ul{
	padding-left:20px;
}

.box6 ul li{
	list-style:square;
	padding:5px 0;
}

.box6 img{
	max-width:100%;
}

.box6 h3{
	font-weight:900;
	color:3000;
}

/*=========================================================================
				my team page styling start from here
=========================================================================*/

.title2{
	font-size: 18px;
    font-weight: 700;
	margin-top:0;
}

.title3{
	color: #676767;
	font-size:16px;
	padding: 5px 0;
}

.title4{
	font-size: 16px;
	font-weight: 700;
	color: #05619a;
	padding-bottom: 20px;
}




/*==================================================================

==================================================================*/

.box7{
	margin-top:20px;
	border:1px solid #2656ab;
	min-height:200px;
	
}

.box7 h3{
	margin-top:0;
	font-size:20px;
	font-weight:500;
	line-height:30px;
	text-align:center;
	background:#4472c4;
	padding:10px 15px;
	color:#fff;
}

.box7 ul{
	list-style:square;
	font-size:17px;
	line-height:30px;
}


.digtalcaupt{
	padding:25px 0;
}

#robtprocs{
	padding:40px 0;
	    background: #fbfafa;
}

.heading3{
	font-size:30px;
	font-weight:900;	
}

.heading4{
	font-size:25px;
	font-weight:400;
}

.box8{
	margin-top:10px;	
	
}

.cment{
	text-align:center;
	font-size:20px;
	font-style:italic;
	font-family: Georgia,Times,Times New Roman,serif; 
	color:#00b050;
	padding-top:30px;
}

.cment2{
	text-align:center;
	font-size:20px;
	font-style:italic;
	font-family: Georgia,Times,Times New Roman,serif; 
	color:#ed7d31;
	padding-top:30px;
}


.cment3{
	text-align:center;
	font-size:20px;
	font-style:italic;
	font-family: Georgia,Times,Times New Roman,serif; 
	color:#4472c4;
	padding-top:30px;
}

.attext{
	font-size:17px;
}

.dividerline{
	padding:10px 0;
	    color: #cac9c9;
}

.boxborer{
	border: 1px solid #eaeaea;
	padding:20px;
	    background: #fff;
    min-height: 250px;
}


#advat{
	padding:40px 0;
}

.coleting{
	font-size:22px;
	line-height:30px;
	font-weight:700;
	padding-top:20px;
}

.sucont{
	color:#fff;
	font-weight:400;
	font-size:20px;
}

/*===================================================

===================================================*/

.carorm input[type="file"]{
	border:none;
    padding: 10px 15px;
    display: inline-block;
    background: #0279c3;
	outline:none;
	color:#fff;
	font-size:17px;
}

.carorm button{
	background: #ffed00;
    border: none;
    outline: none;
    padding: 11px 35px;
	font-weight:700;
	font-size:17px;
}

.carorm button:hover{
	background:#000;
	color:#fff;	
}